Hi all,
I'm using SLED11SP2 with gnome, for my work purpose, i was trying to install Frama-C. But due to some dependency problem, i failed to do this. Main dependency is lablGTK2 (for GUI).
Can someone please help me for this.